.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  background: -webkit-linear-gradient(left, #017a4c, #000000);
  background: -o-linear-gradient(left, #017a4c, #000000);
  background: linear-gradient(to left, #017a4c, #000000);
  z-index: 999;
}
.preloader__container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
}
.preloader__container__percent {
  font-size: 75px;
  font-weight: 700;
  margin-bottom: 20px;
}
.preloader__container__preload {
  display: flex;
}
.preloader__container__preload__dot {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #fff;
  margin: 0 10px;
}

